#wa-compbuttonv2-kzr566oy7tswxc {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:16px;color:#c4ecbe; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kzr566oy7tswxc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-kzr566oy7tswxc:hover {background-color:rgba(46,109,164,0); color:#c4ecbe; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mm8ag {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:14px;color:#cbb496; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mm8ag-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-kzwut7eo5mm8ag:hover {background-color:rgba(46,109,164,0); color:#fffcc1; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mmc6g {border-radius:15px 15px;min-width:0px;min-height:30px;font-size:12px;color:#ab6e58; background-color:rgba(51,122,183,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mmc6g-halign {justify-content:flex-end;display:flex;}
#wa-compbuttonv2-kzwut7eo5mmc6g:hover {background-color:rgba(46,109,164,0); color:#cbb496; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mmhd4 {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:14px;color:#cbb496; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mmhd4-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-kzwut7eo5mmhd4:hover {background-color:rgba(46,109,164,0); color:#c9f1fa; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mmi0g {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:14px;color:#c4ecbe; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mmi0g-halign {justify-content:flex-end;display:flex;}
#wa-compbuttonv2-kzwut7eo5mmi0g:hover {background-color:rgba(46,109,164,0); color:#c4ecbe; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mmins {border-radius:15px 15px;min-width:0px;min-height:30px;font-size:12px;color:#cbb496; background-color:rgba(51,122,183,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-kzwut7eo5mmins-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-kzwut7eo5mmins:hover {background-color:rgba(46,109,164,0); color:#cbb496; text-decoration:none;}
#wa-compbuttonv2-l70w5n0i63zs6o {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:16px;color:#cbb496; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l70w5n0i63zs6o-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l70w5n0i63zs6o:hover {background-color:rgba(46,109,164,0); color:#fffcc1; text-decoration:none;}
#wa-compbuttonv2-l70w5n0i63zw2o {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:16px;color:#c4ecbe; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l70w5n0i63zw2o-halign {justify-content:flex-end;display:flex;}
#wa-compbuttonv2-l70w5n0i63zw2o:hover {background-color:rgba(46,109,164,0); color:#c4ecbe; text-decoration:none;}
#wa-compbuttonv2-l70w5n0i63zwq0 {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:16px;color:#cbb496; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l70w5n0i63zwq0-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-l70w5n0i63zwq0:hover {background-color:rgba(46,109,164,0); color:#c9f1fa; text-decoration:none;}
#wa-compbuttonv2-l70w7b718tikrk {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:16px;color:#cbb496; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l70w7b718tikrk-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l70w7b718tikrk:hover {background-color:rgba(46,109,164,0); color:#fffcc1; text-decoration:none;}
#wa-compbuttonv2-l70w7hcy8tizo8 {border-radius:20px 20px;min-width:0px;min-height:30px;font-size:16px;color:#cbb496; background-color:rgba(106,18,10,0); border-color:#996f5b; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l70w7hcy8tizo8-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l70w7hcy8tizo8:hover {background-color:rgba(46,109,164,0); color:#c9f1fa; text-decoration:none;}
#wa-compbuttonv2-lzh3cxx179qgx4 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#109efc; border-color:rgba(46,109,164,0); border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lzh3cxx179qgx4-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lzh3cxx179qgx4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-padwrapper-kzr566oy7tswxc {padding:1px 1px 1px 1px;}
#wa-compbuttonv2-padwrapper-kzwut7eo5mm8ag {padding:1px 1px 1px 1px;}
#wa-compbuttonv2-padwrapper-kzwut7eo5mmc6g {padding:0px 0px 0px 5px;}
#wa-compbuttonv2-padwrapper-kzwut7eo5mmhd4 {padding:1px 1px 1px 1px;}
#wa-compbuttonv2-padwrapper-kzwut7eo5mmi0g {padding:1px 1px 1px 1px;}
#wa-compbuttonv2-padwrapper-kzwut7eo5mmins {padding:0px 0px 0px 5px;}
#wa-compbuttonv2-padwrapper-l70w5n0i63zs6o {padding:1px 1px 1px 1px;}
#wa-compbuttonv2-padwrapper-l70w5n0i63zw2o {padding:1px 1px 1px 1px;}
#wa-compbuttonv2-padwrapper-l70w5n0i63zwq0 {padding:1px 1px 1px 1px;}
#wa-compbuttonv2-padwrapper-l70w7b718tikrk {padding:1px 1px 1px 1px;}
#wa-compbuttonv2-padwrapper-l70w7hcy8tizo8 {padding:1px 1px 1px 1px;}
#wa-compimage-kxf5fw3g5cu68w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-kxgcq8jh276rqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzwut7eo8ol100 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzwut7eo8olbu0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzwuu4jy4v1qpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzwuu8tz8l67k0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l70w5n0i5n40p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l70w5n0i5n42v4 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l70x7gl58ju3co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-lzh3dmvl5pi0i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kxf5fw3g5cu68w {padding:0px 0px 0px 10px;}
#wa-compimage-padwrapper-kzwut7eo8olbu0 {padding:0px 30px 0px 30px;}
#wa-compimage-padwrapper-kzwuu8tz8l67k0 {padding:0px 30px 0px 30px;}
#wa-compimage-padwrapper-l70w5n0i5n42v4 {padding:0px 30px 0px 30px;}
#wa-comptext-kxex3pow5aipdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#921f18;padding:10px 10px 10px 20px;}
#wa-comptext-kxf5g29b4wh4k0 {background-color:#ceecd4;border-radius:20px 20px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:rgba(83,15,8,0.380392);padding:5px 10px 5px 10px;}
#wa-comptext-l70nrkc3845oxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l70x7gl59mrqvs {background-color:#ceecd4;border-radius:20px 20px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:rgba(83,15,8,0.380392);padding:5px 0px 5px 0px;}
#wa-comptext-l70x7gl59mrrkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#921f18;padding:10px 10px 10px 20px;}
#wa-comptext-l70xuwzp5kidio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lzh3e1br7kaji8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-kxex3pow5aipdc {padding:10px 20px 0px 20px;}
#wa-comptext-padwrapper-l70x7gl59mrrkw {padding:10px 20px 0px 20px;}
#wa-container-kxex3pow22ok5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kxex3pow22ok5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxex3pow22ok5s>.wa-container-vspacer {height:0px;}
#wa-container-kxex3pow22orbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kxex3pow22orbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxex3pow22orbk>.wa-container-vspacer {height:0px;}
#wa-container-kxex3pow22p09s {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#530f08;padding:0px 0px 0px 0px;}
#wa-container-kxex3pow22p09s>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxex3pow22p09s>.wa-container-vspacer {height:0px;}
#wa-container-kxex3pow22p228 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#6f140a;background-color:#530f08;padding:0px 0px 0px 0px;}
#wa-container-kxex3pow22p228>.row>.clearfix {margin-bottom:0px;}
#wa-container-kxex3pow22p228>.wa-container-vspacer {height:0px;}
#wa-container-kzwut7eo5026gg {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#530f08;padding:0px 0px 0px 0px;}
#wa-container-kzwut7eo5026gg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzwut7eo5026gg>.wa-container-vspacer {height:0px;}
#wa-container-kzwv80bk8kij2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#6f140a;background-color:#530f08;padding:0px 0px 0px 0px;}
#wa-container-kzwv80bk8kij2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kzwv80bk8kij2g>.wa-container-vspacer {height:0px;}
#wa-container-l70nrkc360c3q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l70nrkc360c3q0>.row>.clearfix {margin-bottom:0px;}
#wa-container-l70nrkc360c3q0>.wa-container-vspacer {height:0px;}
#wa-container-l70w5n0i3mg3i8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#530f08;padding:0px 0px 0px 0px;}
#wa-container-l70w5n0i3mg3i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-l70w5n0i3mg3i8>.wa-container-vspacer {height:0px;}
#wa-container-l70x7gl56dzc9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l70x7gl56dzc9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-l70x7gl56dzc9c>.wa-container-vspacer {height:0px;}
#wa-container-l70xuwzp4j7cz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l70xuwzp4j7cz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l70xuwzp4j7cz4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kxex3pow22p09s {background-color:#530f08;}
#wa-container-wrapper-kzwut7eo5026gg {background-color:#530f08;}
#wa-container-wrapper-l70w5n0i3mg3i8 {background-color:#530f08;}
#wa-container-wrapper-l70xuwzp4j7cz4 {background-color:#530f08;}
#wa-image-gallery-col-container-kzr697tx679ql4 {margin: -5px 0px;padding:10px 10px 10px 10px;}
#wa-image-gallery-col-container-kzwv80bk4tz86g {margin: -5px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-kzr697tx679ql4 {margin:0px -5px;}
#wa-image-gallery-row-kzr697tx679ql4>div {padding: 5px;}
#wa-image-gallery-row-kzwv80bk4tz86g {margin:0px -5px;}
#wa-image-gallery-row-kzwv80bk4tz86g>div {padding: 5px;}
#wa-row-kxex3pow56c4fk {margin:0px 0px;}
#wa-row-kxex3pow56c4fk>div {padding: 0px 0px;}
#wa-row-kxex3pow56c6eg {margin:0px 0px;}
#wa-row-kxex3pow56c6eg>div {padding: 0px 0px;}
#wa-row-kxex3pow56c748 {margin:0px 0px;}
#wa-row-kxex3pow56c748>div {padding: 0px 0px;}
#wa-row-kxex3pow56c8dk>.wa-item-rowspacer {height:20px;}
#wa-row-kxex3pow56c9ns>.wa-item-rowspacer {height:20px;}
#wa-row-kxex3pow56ccpk>.wa-item-rowspacer {height:20px;}
#wa-row-kxex4ral23q5xk {margin:0px 0px;}
#wa-row-kxex4ral23q5xk>div {padding: 0px 0px;}
#wa-row-kxf6f9yd69cvk8>.wa-item-rowspacer {height:10px;}
#wa-row-kxf75lbv6jydso>.wa-item-rowspacer {height:50px;}
#wa-row-kxgcq1li58weww {margin:0px 0px;}
#wa-row-kxgcq1li58weww>div {padding: 0px 0px;}
#wa-row-kzr498iz699gnc {margin:0px 0px;}
#wa-row-kzr498iz699gnc>div {padding: 0px 0px;}
#wa-row-kzr566oy7elvk0 {margin:0px 0px;}
#wa-row-kzr566oy7elvk0>div {padding: 0px 0px;}
#wa-row-kzr66pve7cepwg {margin:0px 0px;}
#wa-row-kzr66pve7cepwg>div {padding: 0px 0px;}
#wa-row-kzwut7eo8hkcpk {margin:0px 0px;}
#wa-row-kzwut7eo8hkcpk>div {padding: 0px 0px;}
#wa-row-kzwut7eo8hkcu8>.wa-item-rowspacer {height:20px;}
#wa-row-kzwut7eo8hkdvk>.wa-item-rowspacer {height:20px;}
#wa-row-kzwut7eo8hkeiw {margin:0px 0px;}
#wa-row-kzwut7eo8hkeiw>div {padding: 0px 0px;}
#wa-row-kzwuu4jy3uobig {margin:0px 0px;}
#wa-row-kzwuu4jy3uobig>div {padding: 0px 0px;}
#wa-row-kzwuu8tz3uoa9c {margin:0px 0px;}
#wa-row-kzwuu8tz3uoa9c>div {padding: 0px 0px;}
#wa-row-kzwuxqwt8hklnk>.wa-item-rowspacer {height:20px;}
#wa-row-kzwv80bk27swg8 {margin:0px 0px;}
#wa-row-kzwv80bk27swg8>div {padding: 0px 0px;}
#wa-row-kzwvccg44s4pv4>.wa-item-rowspacer {height:10px;}
#wa-row-l70nrkc36hv7fc {margin:0px 0px;}
#wa-row-l70nrkc36hv7fc>div {padding: 0px 0px;}
#wa-row-l70w5n0i6iaxug {margin:0px 0px;}
#wa-row-l70w5n0i6iaxug>div {padding: 0px 0px;}
#wa-row-l70w5n0i6iayd4>.wa-item-rowspacer {height:20px;}
#wa-row-l70w5n0i6iaz9s>.wa-item-rowspacer {height:10px;}
#wa-row-l70w5n0i6iazx4 {margin:0px 0px;}
#wa-row-l70w5n0i6iazx4>div {padding: 0px 0px;}
#wa-row-l70w5n0i6ib06g>.wa-item-rowspacer {height:20px;}
#wa-row-l70w5n0i6ib0kg {margin:0px 0px;}
#wa-row-l70w5n0i6ib0kg>div {padding: 0px 0px;}
#wa-row-l70w7b7166kv3k {margin:0px 0px;}
#wa-row-l70w7b7166kv3k>div {padding: 0px 0px;}
#wa-row-l70w7hcy4o9v1s {margin:0px 0px;}
#wa-row-l70w7hcy4o9v1s>div {padding: 0px 0px;}
#wa-row-l70w91d64x6dcw>.wa-item-rowspacer {height:20px;}
#wa-row-l70w98lv4x6bew>.wa-item-rowspacer {height:20px;}
#wa-row-l70x7gl56eorf4 {margin:0px 0px;}
#wa-row-l70x7gl56eorf4>div {padding: 0px 0px;}
#wa-row-l70x7gl56eotmg>.wa-item-rowspacer {height:20px;}
#wa-row-l70x7gl56eotr4 {margin:0px 0px;}
#wa-row-l70x7gl56eotr4>div {padding: 0px 0px;}
#wa-row-l70x7gl56eou54>.wa-item-rowspacer {height:10px;}
#wa-row-l70x7gl56eouj4 {margin:0px 0px;}
#wa-row-l70x7gl56eouj4>div {padding: 0px 0px;}
#wa-row-l70x8zji2agzf4 {margin:0px 0px;}
#wa-row-l70x8zji2agzf4>div {padding: 0px 0px;}
#wa-row-l70xuwzp4iw7xc {margin:0px 0px;}
#wa-row-l70xuwzp4iw7xc>div {padding: 0px 0px;}
#wa-row-lzh3e2k653pzy8 {margin:0px 0px;}
#wa-row-lzh3e2k653pzy8>div {padding: 0px 0px;}
#wa-row-lzh3evip52zq2g>.wa-item-rowspacer {height:10px;}
#wa-sub-container-kxex3pow22ot40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kxex3pow22ot40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kxex3pow22ot40>.wa-container-vspacer {height:0px;}
#wa-sub-container-l70x7gl56dzdy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l70x7gl56dzdy8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l70x7gl56dzdy8>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;background-color:#530f08;}
@media (min-width: 768px){
#wa-comptext-kxf5g29b4wh4k0 {border-width:1px 1px 0px 1px;}
#wa-comptext-l70x7gl59mrqvs {border-width:1px 1px 0px 1px;}
#wa-row-kxex3pow56c4fk {margin:0px 0px;}
#wa-row-kxex3pow56c4fk>div {padding: 0px 0px;}
#wa-row-kxex3pow56c6eg {margin:0px 0px;}
#wa-row-kxex3pow56c6eg>div {padding: 0px 0px;}
#wa-row-kxex3pow56c748 {margin:0px 0px;}
#wa-row-kxex3pow56c748>div {padding: 0px 0px;}
#wa-row-kxex4ral23q5xk {margin:0px 0px;}
#wa-row-kxex4ral23q5xk>div {padding: 0px 0px;}
#wa-row-kxgcq1li58weww {margin:0px 0px;}
#wa-row-kxgcq1li58weww>div {padding: 0px 0px;}
#wa-row-kzr498iz699gnc {margin:0px 0px;}
#wa-row-kzr498iz699gnc>div {padding: 0px 0px;}
#wa-row-kzr566oy7elvk0 {margin:0px 0px;}
#wa-row-kzr566oy7elvk0>div {padding: 0px 0px;}
#wa-row-kzr66pve7cepwg {margin:0px 0px;}
#wa-row-kzr66pve7cepwg>div {padding: 0px 0px;}
#wa-row-kzwut7eo8hkcpk {margin:0px 0px;}
#wa-row-kzwut7eo8hkcpk>div {padding: 0px 0px;}
#wa-row-kzwut7eo8hkeiw {margin:0px 0px;}
#wa-row-kzwut7eo8hkeiw>div {padding: 0px 0px;}
#wa-row-kzwuu4jy3uobig {margin:0px 0px;}
#wa-row-kzwuu4jy3uobig>div {padding: 0px 0px;}
#wa-row-kzwuu8tz3uoa9c {margin:0px 0px;}
#wa-row-kzwuu8tz3uoa9c>div {padding: 0px 0px;}
#wa-row-kzwv80bk27swg8 {margin:0px 0px;}
#wa-row-kzwv80bk27swg8>div {padding: 0px 0px;}
#wa-row-l70nrkc36hv7fc {margin:0px 0px;}
#wa-row-l70nrkc36hv7fc>div {padding: 0px 0px;}
#wa-row-l70w5n0i6iaxug {margin:0px 0px;}
#wa-row-l70w5n0i6iaxug>div {padding: 0px 0px;}
#wa-row-l70w5n0i6iazx4 {margin:0px 0px;}
#wa-row-l70w5n0i6iazx4>div {padding: 0px 0px;}
#wa-row-l70w5n0i6ib0kg {margin:0px 0px;}
#wa-row-l70w5n0i6ib0kg>div {padding: 0px 0px;}
#wa-row-l70w7b7166kv3k {margin:0px 0px;}
#wa-row-l70w7b7166kv3k>div {padding: 0px 0px;}
#wa-row-l70w7hcy4o9v1s {margin:0px 0px;}
#wa-row-l70w7hcy4o9v1s>div {padding: 0px 0px;}
#wa-row-l70x7gl56eorf4 {margin:0px 0px;}
#wa-row-l70x7gl56eorf4>div {padding: 0px 0px;}
#wa-row-l70x7gl56eotr4 {margin:0px 0px;}
#wa-row-l70x7gl56eotr4>div {padding: 0px 0px;}
#wa-row-l70x7gl56eouj4 {margin:0px 0px;}
#wa-row-l70x7gl56eouj4>div {padding: 0px 0px;}
#wa-row-l70x8zji2agzf4 {margin:0px 0px;}
#wa-row-l70x8zji2agzf4>div {padding: 0px 0px;}
#wa-row-l70xuwzp4iw7xc {margin:0px 0px;}
#wa-row-l70xuwzp4iw7xc>div {padding: 0px 0px;}
#wa-row-lzh3e2k653pzy8 {margin:0px 0px;}
#wa-row-lzh3e2k653pzy8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-kxf5g29b4wh4k0 {border-width:1px 1px 0px 1px;}
#wa-comptext-l70x7gl59mrqvs {border-width:1px 1px 0px 1px;}
#wa-row-kxex3pow56c4fk {margin:0px 0px;}
#wa-row-kxex3pow56c4fk>div {padding: 0px 0px;}
#wa-row-kxex3pow56c6eg {margin:0px 0px;}
#wa-row-kxex3pow56c6eg>div {padding: 0px 0px;}
#wa-row-kxex3pow56c748 {margin:0px 0px;}
#wa-row-kxex3pow56c748>div {padding: 0px 0px;}
#wa-row-kxex4ral23q5xk {margin:0px 0px;}
#wa-row-kxex4ral23q5xk>div {padding: 0px 0px;}
#wa-row-kxgcq1li58weww {margin:0px 0px;}
#wa-row-kxgcq1li58weww>div {padding: 0px 0px;}
#wa-row-kzr498iz699gnc {margin:0px 0px;}
#wa-row-kzr498iz699gnc>div {padding: 0px 0px;}
#wa-row-kzr566oy7elvk0 {margin:0px 0px;}
#wa-row-kzr566oy7elvk0>div {padding: 0px 0px;}
#wa-row-kzr66pve7cepwg {margin:0px 0px;}
#wa-row-kzr66pve7cepwg>div {padding: 0px 0px;}
#wa-row-kzwut7eo8hkcpk {margin:0px 0px;}
#wa-row-kzwut7eo8hkcpk>div {padding: 0px 0px;}
#wa-row-kzwut7eo8hkeiw {margin:0px 0px;}
#wa-row-kzwut7eo8hkeiw>div {padding: 0px 0px;}
#wa-row-kzwuu4jy3uobig {margin:0px 0px;}
#wa-row-kzwuu4jy3uobig>div {padding: 0px 0px;}
#wa-row-kzwuu8tz3uoa9c {margin:0px 0px;}
#wa-row-kzwuu8tz3uoa9c>div {padding: 0px 0px;}
#wa-row-kzwv80bk27swg8 {margin:0px 0px;}
#wa-row-kzwv80bk27swg8>div {padding: 0px 0px;}
#wa-row-l70nrkc36hv7fc {margin:0px 0px;}
#wa-row-l70nrkc36hv7fc>div {padding: 0px 0px;}
#wa-row-l70w5n0i6iaxug {margin:0px 0px;}
#wa-row-l70w5n0i6iaxug>div {padding: 0px 0px;}
#wa-row-l70w5n0i6iazx4 {margin:0px 0px;}
#wa-row-l70w5n0i6iazx4>div {padding: 0px 0px;}
#wa-row-l70w5n0i6ib0kg {margin:0px 0px;}
#wa-row-l70w5n0i6ib0kg>div {padding: 0px 0px;}
#wa-row-l70w7b7166kv3k {margin:0px 0px;}
#wa-row-l70w7b7166kv3k>div {padding: 0px 0px;}
#wa-row-l70w7hcy4o9v1s {margin:0px 0px;}
#wa-row-l70w7hcy4o9v1s>div {padding: 0px 0px;}
#wa-row-l70x7gl56eorf4 {margin:0px 0px;}
#wa-row-l70x7gl56eorf4>div {padding: 0px 0px;}
#wa-row-l70x7gl56eotr4 {margin:0px 0px;}
#wa-row-l70x7gl56eotr4>div {padding: 0px 0px;}
#wa-row-l70x7gl56eouj4 {margin:0px 0px;}
#wa-row-l70x7gl56eouj4>div {padding: 0px 0px;}
#wa-row-l70x8zji2agzf4 {margin:0px 0px;}
#wa-row-l70x8zji2agzf4>div {padding: 0px 0px;}
#wa-row-l70xuwzp4iw7xc {margin:0px 0px;}
#wa-row-l70xuwzp4iw7xc>div {padding: 0px 0px;}
#wa-row-lzh3e2k653pzy8 {margin:0px 0px;}
#wa-row-lzh3e2k653pzy8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-kxf5g29b4wh4k0 {border-width:1px 1px 0px 1px;}
#wa-comptext-l70x7gl59mrqvs {border-width:1px 1px 0px 1px;}
#wa-row-kxex3pow56c4fk {margin:0px 0px;}
#wa-row-kxex3pow56c4fk>div {padding: 0px 0px;}
#wa-row-kxex3pow56c6eg {margin:0px 0px;}
#wa-row-kxex3pow56c6eg>div {padding: 0px 0px;}
#wa-row-kxex3pow56c748 {margin:0px 0px;}
#wa-row-kxex3pow56c748>div {padding: 0px 0px;}
#wa-row-kxex4ral23q5xk {margin:0px 0px;}
#wa-row-kxex4ral23q5xk>div {padding: 0px 0px;}
#wa-row-kxgcq1li58weww {margin:0px 0px;}
#wa-row-kxgcq1li58weww>div {padding: 0px 0px;}
#wa-row-kzr498iz699gnc {margin:0px 0px;}
#wa-row-kzr498iz699gnc>div {padding: 0px 0px;}
#wa-row-kzr566oy7elvk0 {margin:0px 0px;}
#wa-row-kzr566oy7elvk0>div {padding: 0px 0px;}
#wa-row-kzr66pve7cepwg {margin:0px 0px;}
#wa-row-kzr66pve7cepwg>div {padding: 0px 0px;}
#wa-row-kzwut7eo8hkcpk {margin:0px 0px;}
#wa-row-kzwut7eo8hkcpk>div {padding: 0px 0px;}
#wa-row-kzwut7eo8hkeiw {margin:0px 0px;}
#wa-row-kzwut7eo8hkeiw>div {padding: 0px 0px;}
#wa-row-kzwuu4jy3uobig {margin:0px 0px;}
#wa-row-kzwuu4jy3uobig>div {padding: 0px 0px;}
#wa-row-kzwuu8tz3uoa9c {margin:0px 0px;}
#wa-row-kzwuu8tz3uoa9c>div {padding: 0px 0px;}
#wa-row-kzwv80bk27swg8 {margin:0px 0px;}
#wa-row-kzwv80bk27swg8>div {padding: 0px 0px;}
#wa-row-l70nrkc36hv7fc {margin:0px 0px;}
#wa-row-l70nrkc36hv7fc>div {padding: 0px 0px;}
#wa-row-l70w5n0i6iaxug {margin:0px 0px;}
#wa-row-l70w5n0i6iaxug>div {padding: 0px 0px;}
#wa-row-l70w5n0i6iazx4 {margin:0px 0px;}
#wa-row-l70w5n0i6iazx4>div {padding: 0px 0px;}
#wa-row-l70w5n0i6ib0kg {margin:0px 0px;}
#wa-row-l70w5n0i6ib0kg>div {padding: 0px 0px;}
#wa-row-l70w7b7166kv3k {margin:0px 0px;}
#wa-row-l70w7b7166kv3k>div {padding: 0px 0px;}
#wa-row-l70w7hcy4o9v1s {margin:0px 0px;}
#wa-row-l70w7hcy4o9v1s>div {padding: 0px 0px;}
#wa-row-l70x7gl56eorf4 {margin:0px 0px;}
#wa-row-l70x7gl56eorf4>div {padding: 0px 0px;}
#wa-row-l70x7gl56eotr4 {margin:0px 0px;}
#wa-row-l70x7gl56eotr4>div {padding: 0px 0px;}
#wa-row-l70x7gl56eouj4 {margin:0px 0px;}
#wa-row-l70x7gl56eouj4>div {padding: 0px 0px;}
#wa-row-l70x8zji2agzf4 {margin:0px 0px;}
#wa-row-l70x8zji2agzf4>div {padding: 0px 0px;}
#wa-row-l70xuwzp4iw7xc {margin:0px 0px;}
#wa-row-l70xuwzp4iw7xc>div {padding: 0px 0px;}
#wa-row-lzh3e2k653pzy8 {margin:0px 0px;}
#wa-row-lzh3e2k653pzy8>div {padding: 0px 0px;}
}
